@charset "UTF-8";


.caution {
  color: #c27a7a;
}

.err {
  color: #bb382d;
  font-weight: bold;
}


/* ----- contact_form ----- */
section form > div {
  box-shadow: 0 0 15px 0 #eee inset;
  padding: 40px 30px;
}

section form table {
  width: 100%;
}

section form table th,
section form table td {
  padding: 10px;
  vertical-align: middle;
}

section form table th {
  border-top: 1px dotted #555;
  font-weight: normal;
  text-align: left;
}

section form table td {
  border-top: 1px dotted #555;
}

section form table tr td:first-of-type {
  border-right: 1px dotted #555;
  line-height: 10px;
}

section form table tr:first-child th,
section form table tr:first-child td {
  border-top: none;
}

label {
  margin-right: 10px;
}

label input[type="radio"],
label input[type="checkbox"] {
  margin-right: 5px;
  position: relative;
  top: 2px;
}

.day,
.hour {
  margin-left: 10px;
}

.address {
  width: 100%;
}

.age {
  width: 50px;
}

section form textarea {
  height: 100px;
  width: 100%;
}



#submit_btn {
  background-image: url(../img/contact/send_btn.png);
  border: none;
  display: block;
  height: 54px;
  margin: 30px auto;
  width: 198px;
}




/* ----- complete ----- */
.complete {
  margin-top: 100px;
}













